Subject: Re: [Diffserv] Are RED routers realistic enough?

From: Brian E Carpenter <[email-masked]>
Date: Mon, 06 Jan 2003 09:29:53 +0100

Kitae,

This isn't really the list for this question. You might try
the end2end-interest list. See 
http://www.postel.org/mailman/listinfo/end2end-interest

    Brian

KiTae Nahm wrote:
> 
> Dear folks,
> 
> I'm interested in AF PHB. I'm curious about the deployment
> statistics of RED-capable routers in the real-world ISPs.
> I know there are many RED routers in the equipment market,
> but I wonder how much of the real-world networks are now
> ready for RED. Thanks.
> 
> Kitae
> 
> _______________________________________________
> diffserv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/diffserv
> Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

-- 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter 
Distinguished Engineer, Internet Standards & Technology, IBM 
On assignment at the IBM Zurich Laboratory, Switzerland
_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html